a{color:#30557A;text-decoration:none;}
a:hover{color:#333;text-decoration:underline;}
#cr1{background:#f5f5f5;}
#global{background-color:#D5E0E5;border:1px solid #ccc; background-repeat:repeat-y;margin:0 auto;text-align:left;width:790px;}
#globalbak{background-color:#fff;border:1px solid #ccc;background-image:url(../bilder/navlbg.gif);background-repeat:repeat-y;margin:0 auto;text-align:left;width:790px;}
.contents{background-color:#FFF;border:none;float:right;margin:0;padding:20px;position:relative;text-align:left;width:560px;}
.crc{padding:4px 10px;}
.einrahmen{color:#000;margin-bottom:20px;page-break-after:auto;page-break-before:auto;position:relative;text-align:left;width:auto;}
.headback{background-color:#FFF;background-image:url(../bilder/hdb.jpg);background-repeat:no-repeat;height:154px;position:relative;vertical-align:top;width:790px;font-size:small;font-style:italic;font-variant:normal;font-weight:700;color:#fff;}
.inhalt{background-color:#FFF;clear:right;float:right;line-height:15px;margin:0;padding:16px 30px 0;width:540px;}
.input{border:1px solid #000;color:#000;font:9px Verdana, Arial, Helvetica;}
.main{float:right;padding-right:10px;position:relative;text-align:left;width:610px;}
.nav{clear:left;float:left;left:0;padding:20px 0 0;position:relative;width:180px;}
.nav > ul{clear:both;float:left;list-style-type:none;padding:0 0 16px 16px;text-align:left;width:150px;}
.nav > ul > li{color:#000;font-weight:400;padding-bottom:2px;padding-right:0;padding-top:2px;width:150px;}
.nav > ul > li:first-child{color:#30557a;cursor:default; font-variant:normal;font-weight:800;text-decoration:none;}
.nav a,.nav a:visited{color:#000;display:block;text-decoration:none;}
.nav a:hover{background:#ccc;color:#dd3e19;display:block;text-decoration:none;}
.navh a,.navh a:visited{color:#000;display:inline;text-decoration:none;}
.navh a:hover{background:#ccc;color:#dd3e19;display:inline;text-decoration:none;}
.r1{background:#f5f5f5;height:1px;margin:0 5px;overflow:hidden;}
.r2{background:#f5f5f5;height:1px;margin:0 3px;overflow:hidden;}
.r3{background:#f5f5f5;height:1px;margin:0 2px;overflow:hidden;}
.r4{background:#f5f5f5;height:2px;margin:0 1px;overflow:hidden;}
.roundtop{background:#fff;}
.roundbottom{background:#fff;border-bottom-color:#FFF;border-bottom-style:solid;border-bottom-width:20px;}
.scbox{background:#f5f5f5;border:1px solid #999;height:162px;overflow:AUTO;padding:15px;width:auto;}
.scbox > p:first-line{font-weight:700;}
body{background-attachment:fixed;background-image:url(../bilder/grau_karo_bkg.gif);background-repeat:repeat;border:none;left:auto;margin:14px auto;right:auto;}
html,body{color:#000;font:11px Verdana, Arial, Helvetica, sans-serif;left:auto;right:auto;text-align:left;}
img{border:none;}
li.first{background-color:#74A0CA;color:#FFF;font-weight:800;padding-bottom:3px;padding-left:10px;padding-top:3px;}
li.plus{color:#333;padding-bottom:2px;padding-left:0;padding-top:2px;}
li.second{border-bottom:1px none #FFF;color:#333;font-weight:400;list-style:none;padding-bottom:2px;padding-left:12px;padding-top:2px;}
td{color:#333;font:11px Verdana, Arial, Helvetica, sans-serif;text-align:left;}
ul{list-style-type:none;margin:0;padding:0 0 10px;vertical-align:middle;}
a.info{border-bottom:1px dashed maroon;text-decoration:none;}
a.info:hover{background:#FFF;cursor:default;}
a.info span{left:20em;margin-top:1em;padding:1em;position:absolute;text-decoration:none;visibility:hidden;}
a.info:hover span{background-color:#FFF;border:1px solid #666;color:maroon;visibility:visible;}
.just{text-align:justify;}
.navh{background-color:#369;background-image:url(../bilder/navhbg.gif);background-repeat:repeat-x;clear:both;color:#000;display:block;float:left;height:28px;line-height:32px;list-style-type:none;position:relative;text-align:left;text-decoration:none;width:790px;}
#PositionTopR{color:#000;font-size:xx-small;position:absolute;right:2px;text-align:right;top:0;width:190px;}
.footer{background-image:url(../bilder/navhbg.gif);background-repeat:repeat-x;border-color:#FFF;border-top-style:solid;border-width:0;clear:both;color:#fff;float:none;font-size:x-small;font-style:italic;height:16px;line-height:20px;margin-bottom:0;margin-top:0;position:relative;text-align:right;width:100%;}
h4{font-size:14px;font-weight:800;}
.fl{font-size:14px;font-weight:800;}
.imgl{padding-left:16px;}
.hervorheben{background:url("../bilder/herv.gif");padding-bottom:2px;padding-top:2px;}
.lt{font-size:14px;font-weight:700;margin-right:6px;text-align:right;}
#navhl{float:left;left:0;list-style-type:none;margin:0;padding:0;position:relative;top:0;}
#navhl li{float:left;height:28px;margin:0;padding:0;}
#navhl a{background:transparent;display:block;float:left;height:26px;line-height:22px;margin:0;overflow:hidden;padding:2px 19px 0 24px;text-align:left;voice-family:inherit;}
#navhl a.navh_item{background:url(../bilder/n1.gif) no-repeat;background-position:top left;color:#fff;font-family:"Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;font-size:12px;font-style:normal;font-weight:400;text-decoration:none;}
#navhl a.navh_active_item,#navhl a.navh_item:hover{background:url(../bilder/n1a.gif) no-repeat;background-position:top left;color:#000;font-family:"Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;font-size:12px;font-style:normal;font-weight:400;text-decoration:none;}
.dbox{background-image:url(../bilder/dropbox2.gif);background-repeat:no-repeat;padding:20px 20px 0;width:560px;}
.dboxb{background-image:url(../bilder/boxbottom.gif);background-repeat:no-repeat;height:27px;width:560px;}
.adsense{
  position: relative;
  top: 20px;
  height:600px;
  width:160px;
  text-align:center;
  padding-left:8px;
  bottom:20px;
}
.qdiv{border:1px solid #CCC;font-weight:400;left:50px;list-style-image:none;margin:0;padding:4px;text-align:justify; width:510px;}
.qdiv img{border:none;margin-left:10px;}
.bildrechts{border:none;float:right;margin:0;padding-left:6px;}
.bildbox{width:560px;padding:10px;}
.bildbox > img{border:none;display:block;}
.bildbox > p:first-line{font-weight:700;font-size:14px;line-height:30px;text-decoration:none;}
